[Details]
Name=Tomabo MP4 Downloader Pro Portable
AppId=TomaboMP4DownloaderProPortable
Publisher=Tomabo
Homepage=http://www.tomabo.com
Category=Internet
Description=Download videos from hundreds of video sharing sites.
Language=English

[Version]
PackageVersion=3.33.7.0
DisplayVersion=3.33.7

[Control]
Icons=3
Start=TomaboMP4DownloaderProPortable.exe
Start1=TomaboMP4DownloaderProPortable.exe
Name1=Tomabo MP4 Downloader Pro Portable
Start2=TomaboMP4ConverterPortable.exe
Name2=Tomabo MP4 Converter Portable 
Start3=TomaboMP4PlayerPortable.exe
Name3=Tomabo MP4 Player Portable
